<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Generator" content="Timing Report Generator:  version P.20131013">
<meta name="Author" content="Copyright (c) 1995-2013 Xilinx, Inc.  All rights reserved.">
<meta name="Description" content="Timing report for SieteSegmentos">
<TITLE>Timing report for SieteSegmentos</TITLE>
<script language="Javascript"> 
<!-- 
   function popWin(url,w,h,name){ 
   window.open(url,name,'scrollbars=yes,resizable=Yes,WIDTH='+w+',height='+h); 
   } 
//--> 
</script>
</HEAD>
<A NAME="Top"></a>
<A NAME="TimingReport"></a><h1 ALIGN="center" CLASS="cpldta_text_report_header">Timing Report</h1>
<CENTER><SPAN CLASS="cpldta_text_normal_bold"><A HREF="cpldta_glossary.htm"><B>Need help reading this report?</B></A></SPAN></CENTER><BR>
<TABLE  WIDTH="60%" border="1" ALIGN="center">
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Design Name</B></TD>
  <TD WIDTH="65%" CLASS="cpldta_text_normal">SieteSegmentos</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Device, Speed (SpeedFile Version)</B></TD>
  <TD WIDTH="65%" CLASS="cpldta_text_normal"><A HREF="Javascript:popWin('http://www.xilinx.com/literature/index.htm','800','800','test');">XC9572XL</A>, -5 (3.0)</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Date Created</B></TD>  <TD WIDTH="65%" CLASS="cpldta_text_normal">Wed Sep 04 23:10:31 2019
</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Created By</B></TD>  <TD WIDTH="65%" CLASS="cpldta_text_normal">Timing Report Generator:  version P.20131013</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Copyright</B></TD>  <TD WIDTH="65%" CLASS="cpldta_text_normal">Copyright (c) 1995-2013 Xilinx, Inc.  All rights reserved.</TD>
 </TR>
</TABLE>
<A NAME="Summary"></a><h2 ALIGN="center" CLASS="cpldta_text_section_header">Summary</h2>
<TABLE  WIDTH="80%" border="1" ALIGN="center">
 <TR CLASS="cpldta_warnings_header">
  <TH BGCOLOR="#FFFFCC" WIDTH="100%">Notes and Warnings</TH>
 </TR>
 <TR>
  <TD WIDTH="100%" CLASS="cpldta_text_normal">Note: This design contains no timing constraints.</TD>
 </TR>
 <TR>
  <TD WIDTH="100%" CLASS="cpldta_text_normal">Note: A default set of constraints using a delay of 0.000ns will be used for analysis.</TD>
 </TR>
</TABLE><BR>
<TABLE WIDTH="80%" border="1" ALIGN="center">
 <TR CLASS="cpldta_warnings_header">
  <TH BGCOLOR="#FFFFCC" WIDTH="100%" colspan="2">Performance Summary</TH>
 </TR>
</TABLE>
<HR>
<A NAME="TimingConstraints"></a><h2 ALIGN="center" CLASS="cpldta_text_section_header">Timing Constraints</h2>
<TABLE  WIDTH="80%" border="1" ALIGN="center">
 <TR>
  <TH BGCOLOR="#FFFFCC" CLASS="cpldta_constraint_header">Constraint Name</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Requirement (ns)</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Delay (ns)</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Paths</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Paths Failing</TH>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1000">TS1000</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1001">TS1001</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1002">TS1002</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1003">TS1003</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1004">TS1004</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1005">TS1005</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1006">TS1006</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#AUTO_TS_F2F">AUTO_TS_F2F</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#AUTO_TS_P2P">AUTO_TS_P2P</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#AUTO_TS_P2F">AUTO_TS_P2F</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#AUTO_TS_F2P">AUTO_TS_F2P</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
</TABLE>
</BR>
</BR>
<A NAME="TS1000">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1000</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_DISP_6.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1001">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1001</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_DISP_5.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1002">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1002</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_DISP_4.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1003">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1003</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_DISP_3.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1004">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1004</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_DISP_2.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1005">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1005</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_DISP_1.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1006">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1006</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_DISP_0.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="AUTO_TS_F2F">
<h3 CLASS="cpldta_text_subsection_header">Constraint: AUTO_TS_F2F</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: MAXDELAY:FROM:FFS(*):TO:FFS(*):0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="AUTO_TS_P2P">
<h3 CLASS="cpldta_text_subsection_header">Constraint: AUTO_TS_P2P</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: MAXDELAY:FROM:PADS(*):TO:PADS(*):0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="AUTO_TS_P2F">
<h3 CLASS="cpldta_text_subsection_header">Constraint: AUTO_TS_P2F</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: MAXDELAY:FROM:PADS(*):TO:FFS(*):0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="AUTO_TS_F2P">
<h3 CLASS="cpldta_text_subsection_header">Constraint: AUTO_TS_F2P</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: MAXDELAY:FROM:FFS(*):TO:PADS(*):0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
  <BR><B>Number of constraints not met:</B>&nbsp;0<BR>
<HR>
<A NAME="DataSheet"></a>
<h2 ALIGN="center" CLASS="cpldta_text_section_header">Data Sheet Report</h2>
 <A NAME="ClockSpeedList"></a>
 <h3 CLASS="cpldta_text_subsection_header">Maximum External Clock Speeds</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Clock</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">fEXT (MHz)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Reason</TH>
  </TR>
 </TABLE>
 <BR>
 <A NAME="SetupHoldTimesForClocks"></a>
 <h3 CLASS="cpldta_text_subsection_header">Setup/Hold Times for Clocks</h3>
 <BR>
 <A NAME="ClockToPadTiming"></a>
 <h3 CLASS="cpldta_text_subsection_header">Clock to Pad Timing</h3>
 <BR>
 <A NAME="ClockToSetupTimesForClocks"></a>
 <h3 CLASS="cpldta_text_subsection_header">Clock to Setup Times for Clocks</h3>
 <BR>
 <A NAME="Pad2PadList"></a>
 <h3 CLASS="cpldta_text_subsection_header">Pad to Pad List</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Source Pad</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Destination Pad</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay</TH>
  </TR>
 </TABLE>
 <BR>
<HR>
<BR><SPAN CLASS="cpldta_text_normal_bold"><B>Number of paths analyzed:</B></SPAN> 
<SPAN CLASS="cpldta_text_normal">0</SPAN>
<BR><SPAN CLASS="cpldta_text_normal_bold"><B>Number of Timing errors:</B></SPAN> 
<SPAN CLASS="cpldta_text_normal">0</SPAN>
<BR><SPAN CLASS="cpldta_text_normal_bold"><B>Analysis Completed:</B></SPAN> <SPAN CLASS="cpldta_text_normal">Wed Sep 04 23:10:31 2019
</SPAN>
<HR>
</HTML>
